/** Shopify CDN: Minification failed

Line 1070:52 Expected ":"

**/
/*FONTS*/

@media screen and (min-width: 591px) {
  .wrapper {
    /*   	max-width: 1440px; */
  }
  .site-header .wrapper {
    max-width: 100%;
    padding: 0 5vw;
  }
}
hr,
.hr--small,
.hr--medium,
.hr--large {
  width: 5vw;
  margin: 0 auto;
}

/* ================================== Custom Row Section ============= */
.comma-row {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: 5vw;
}
.comma-row .custom-row__item {
  position: relative;
  display: inline-block;
}
.comma-row .custom-row__item img {
  width: 100%;
  padding: 2vw 0;
}
.comma-row .custom-row {
  position: absolute;
  top: 0;
  bottom: 0;
}
.comma-row .custom-row .custom-row__item {
  width: 518px;
  padding: 80px 70px;
  height: 370px;
  background-color: #ffffff;
  text-align: left;
  margin-top: -35px;
}
.comma-row .custom-row.right .custom-row__item {
  margin-left: -12%;
}
.comma-row .custom-row__text * {
  color: #ffffff !important;
}
.comma-row .custom-row__text .h3 {
  margin-bottom: 1em;
  font-family: aeroportregular;
  font-size: 20px;
  letter-spacing: 2px;
  text-align: left !important;
}
.comma-row .custom-row__text .custom-row__subtext {
  line-height: 1.8;
  font-family: aeroportmono;
  font-size: 14px;
  line-height: 22px;
}

.comma-row .custom-row__text .custom-row__subtext p {
  font-family: AeroportMono;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 26px;
}
.comma-row .custom-row__text a {
  border: 1px solid #fff;
}
.comma-row .custom-row.right {
  left: 50%;
}

/* ==========================  Book Page ================= */

.page-book .comma-row .custom-row .custom-row__item {
  width: 112%;
  padding: 40% 18% 0 18%;
  margin-top: 30px;
  background-color: rgba(174, 175, 151, 0.9);
  height: 100%;
}

.page-book .comma-row .custom-row__text .custom-row__subtext {
  padding-top: 40px;
}

@media screen and (max-width: 491px) {
  .page-book .comma-row .custom-row .custom-row__item {
    display: ;
  }
}

/* ==========================  Treatments Page ================= */

.treatments {
  letter-spacing: 1px;
}
.treatments .block {
  margin-bottom: 5vw;
}
.treatments .content,
.treatments .price {
  display: inline-block;
}
.treatments .subblock {
  margin: 2vw 0;
  display: inline-block;
  width: 100%;
}
.treatments .subtitle {
  font-style: italic;
  font-size: 14px;
}
.treatments > p {
  padding-top: 10px;
}

/* ==========================  About Page ====================== */

.content-row {
  margin-top: 50px;
  margin-bottom: 50px;
}

.terms-page .custom-row__image {
  margin-bottom: 5vw;
}
.terms-page h3 {
  text-align: left;
  margin-bottom: 1vw;
}
.terms-page .content p {
  margin-bottom: 0;
}

.page-book .comma-row .custom-row__text .custom-row__subtext a {
  border: none;
  color: rgba(142, 144, 100, 0.91) !important;
}
.page-book .book-btn {
  margin: 3vw 0 1vw 0;
}
.page-book .book-btn a {
  border: 1px solid #b0b199;
  padding: 10px 20px;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.page-book .book-btn a:hover {
  color: black;
  background-color: rgba(174, 175, 151, 0.9);
}

.comma-row .custom-row .custom-row__item.second {
  display: flex;
  align-items: center;
  padding: 0;
}
.comma-row .custom-row .custom-row__item .content {
  text-align: center;
  width: 100%;
}
.comma-row .custom-row .custom-row__item .content .content_text {
  display: inline-block;
  width: 70%;
  text-align: justify;
}
.page-contact h3 {
  text-align: left;
  margin-bottom: 0.5em;
  margin-top: 1em;
}
.page-contact .contact-content {
  display: inline-block;
}
.page-contact .contact-map {
  display: inline-block;
  float: right;
}
.page-contact .contact-content a,
.page-contact .contact-content p {
  letter-spacing: 1.4px;
}
.page-contact .contact-content a {
  border: 0;
  padding: 0;
}
.page-contact .contact-content a:hover {
  background-color: transparent !important;
}
.page-contact .contact-content p {
  letter-spacing: 1.4px;
  margin: 0.5em 1em;
}

@media screen and (max-width: 890px) {
  .custom-row.right {
    float: none !important;
    margin-left: 0% !important;
  }
  .custom-row__item {
    width: 100% !important;
    margin-left: 0% !important;
  }
  .content_text {
    width: 100% !important;
  }
  .custom-row__text p {
    padding-right: 3 0px;
  }
  .comma-row .custom-row {
    position: static;
    width: 100%;
  }
  .comma-row .one-half {
    width: 100%;
  }
}

.comma-row .custom-row__text a,
.hero__cta {
  padding: 5px 20px;
  margin-top: 10%;
  background: #f7f2ef !important;
  color: #706854 !important;
  font-family: aeroportregular;
  font-size: 15px;
  color: #706854;
  letter-spacing: 1px;
}

#shopify-section-custom-row-new-2 .custom-row .custom-row__item {
  background: white !important;
}

#shopify-section-custom-row-new-2 p,
#shopify-section-custom-row-new-2 .h3 {
  color: #706854 !important;
}

#shopify-section-custom-row-new-2 .comma-row .custom-row__text a {
  background: #f9f7f3 !important;
  border: none;
}

.footer-contact {
  word-break: break-all;
}

.site-nav__dropdown li a {
  font-family: 'aeroportmono';
  font-size: 15px;
  color: #706854;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.site-nav__link {
  font-family: 'aeroportmono';
  font-size: 15px;
  color: #534c3c !important;
  font-weight: 400;
  letter-spacing: 1px;
}

.js-toggle-search-modal {
  display: none;
}

#byron .main-content {
  max-width: 100%;
}

.header-container {
  max-width: 100%;
  background: #f4f1eb;
}

.hero__header {
  max-width: 100%;
}

.hero-slideshow {
  max-height: 550px;
}

#shopify-section-byron-featured-content h2,
#shopify-section-melbourne-featured-content h2 {
  font-family: aeroportregular;
  font-size: 20px;
  color: #706854 ;
  letter-spacing: 2px;
}

#shopify-section-byron-featured-content p,
#shopify-section-melbourne-featured-content p {
  font-family: AeroportMono;
  font-size: 16px;
  color: #706854 ;
  letter-spacing: 0;
  text-align: center;
  line-height: 26px;
}

.site-nav__item {
  font-family: aeroportregular;
  font-size: 15px;
  color: #706854 !important;
  letter-spacing: 1px;
}

.site-nav__link--icon,
.cart-link,
.site-nav__link--burger {
  color: #706854 !important;
}

@media screen and (max-width: 767px) {
  .site-nav__item {
    display: none;
  }
  .site-nav__item.header-logo-li {
    display: block;
    padding: 0;
    padding-left: 40px;
  }
}

@media screen and (min-width: 768px) {
  .grid__item.large--four-fifths.one-sixth {
    display: none;
  }
  .site-nav__item.header-logo-li {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  /*    p, a {
   font-size: 0.85em !important; 
  }
   */
  #byron .main-content {
    padding-top: 0;
  }
}

@media screen and (max-width: 640px) {
  #shopify-section-slideshow {
    overflow: hidden;
    display: flex;
    height: 500px;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
}

.h1.section-header__title {
  font-family: aeroportregular;
  font-size: 20px;
  color: #706854;
  letter-spacing: 2px;
  text-align: center;
}

.hr--small {
  display: none;
}

@media screen and (max-width: 767px) {
  .home-content ul {        margin-top: 50% !important;
    display: flex;
    flex-direction: column;
        margin-top: 10px;

    margin-inline:0px;
  }
div .home-page-content h1 { margin-top: 20px; padding-inline: 10px; font-size: 16px !important;    font-size: 16px !important; }
  .home-content ul li {
    margin: 20px 0;
  }

.home-page-content { top: 47%; }


}

#melbourne-treatments .main-content {
  max-width: 100%;
}

#melbourne-treatments h2,
#treatments h2 {
  font-family: aeroportregular;
  font-size: 25px;
  color: #706854;
  letter-spacing: 2.5px;
  text-align: center;
  text-transform: uppercase;
}
#melbourne-treatments p {
  font-family: aeroportregular;
  font-size: 16px;
  color: #706854;
  letter-spacing: 0;
  line-height: 26px;
}
#melbourne-treatments h4,
#treatments h4 {
  font-family: AeroportMono;
  font-size: 16px;
  color: #706854;
  letter-spacing: 1.6px;
}
#melbourne-treatments p.description {
  font-family: aeroportlight;
  font-size: 16px;
  color: #706854;
  letter-spacing: 0;
  line-height: 26px;
}

#melbourne-treatments .subtitle,
#treatments .subtitle {
  font-family: aeroportlight !important;
  font-size: 16px;
  color: #706854;
  letter-spacing: 0;
  line-height: 26px;
}

#melbourne-treatments a.text-link,
#treatments a.text-link,
#bathhouse a.text-link,
#byron-bathhouse a.text-link
{
  background: #706854;
  padding: 5px 20px;
  color: #f9f7f3;
  font-family: aeroportregular;
  border: none;
}

.footer-links-right .no-bullets.site-footer__linklist {
  margin-left: 20px;
}

.footer-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .footer-mobile {
    display: flex;
    flex-direction: column;
    background: #706854;
  }

  .footer-mobile a,
  .footer-mobile p {
    color: #f7f2ef;
  }

  .footer-top {
    flex-direction: row;
    display: flex;
    justify-content: center;
    padding-top: 30px;
  }
  .footer-links-right,
  .mobile-footer-links {
    width: 50%;
  }

  .mobile-footer-links.social {
    text-align: left;
  }
  .mobile-footer-line {
    width: 100%;
    margin: auto;
    border-bottom: 1px solid #f7f2ef;
    margin-bottom: 15px;
  }
  footer.desktop {
    display: none;
  }
  .footer-contact {
    text-align: left !important;
    word-break: none;
    margin: auto;
    width: 100%;
    padding: 0;
  }
  .mobile-footer-wrapper {
    max-width: 400px;
    margin: auto;
  }
}

#test-modal p,
#test-modal h1 {
  letter-spacing: 1px !important;
}

/* ul.site-nav li a {
  font-family: aeroportregular;
  font-size: 15px;
  color: #706854;
  letter-spacing: 1px;
} */

#shopify-section-custom-row-new .custom-row__text {
  background: #706854;
}

#shopify-section-custom-row-new-2 {
  background: color;
}

.grid-uniform .grid-product__image-link {
  background: transparent;
}

.hero__title {
   margin-top: 30px !important;  
   color: #ffffff !important;
}

.announcement-bar p {
  font-weight: 400;
  padding: 10px 30px;
  margin: 0;
  line-height: 14px;
  font-size: 12px !important;
  font-family: AeroportMono !important;
  display: none;
}

footer a,
footer p {
  font-family: aeroportregular !important;
  font-size: 12px !important;
  color: #ffffff !important;
  letter-spacing: 0.92px !important;
  line-height: 24px !important;
}

.grid-product__sold-out p,
.grid-product__on-sale p {
  font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 0.78571em;
  line-height: 1.3;
}

.comma-row .custom-row .custom-row__item.second {
  height: 440px;
}
.single-option-radio {
  background: #f9f7f3;
}

#comma-gift-voucher input {
  background: white;
}

a.mobile-nav__link {
  font-family: aeroportregular;
  font-size: 18px !important;
  color: #706854;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.mobile-nav__item:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  border-bottom: 1px solid #eae7dd;
}

.product-single__title {
  text-transform: uppercase;
}

body .product-single__price {
  font-family: aeroportregular;
  font-size: 30px;
  color: #9c9d8d;
  letter-spacing: 2px;
  text-align: center;
}

.rte .text-link {
  border: 1px solid #969787;
  padding: 10px 30px;
  cursor: pointer;
  font-family: aeroport-medium;
}

hr {
  display: none;
}

.site-nav__item {
  font-family: aeroportregular;
  font-size: 15px;
  color: #706854 !important;
  letter-spacing: 1px;
  margin-left: 8px;
}

@media screen and (max-width: 767px) {
  .mobile-footer-wrapper {
    width: 90%;
  }
}
@media screen and (max-width: 590px) {
  .price.large--one-third.medium--one-third.text-center.right {
    float: left !important;
    padding-bottom: 10px;
  }

  .price.large--one-third.medium--one-third.text-center.right p:nth-child(1) {
    display: none;
  }
}

/* THIS WAS CAUSING SOME WEIRD STUFF TO HAPPEN @media screen and (min-width: 768px) {
  .site-nav__item.header-logo-li {
    padding-right: 0;
    margin-left: -85px;
  }
}

@media screen and (min-width: 500px) {
  .hero__slide .hero__title {
    padding-top: 60px;
  }
  body {
    font-size: 12px !important;
    font-family: aeroportregular !important;
    color: #706854 !important;
  }
} */

.comma-row .custom-row__item {
  display: block;
}

/*MELBOURNE PAGE*/
.hero-slideshow-melbourne {
  max-height: 550px;
  margin-bottom: 30px;
}

.hero-slideshow-melbourne .hero__subtitle {
  display: none;
}

#shopify-section-melbourne-custom-row .custom-row__item.custom-row__text {
  background: #363022;
}

#shopify-section-melbourne-custom-row-2 .custom-row__item.custom-row__text {
  background: #ffffff;
}

#shopify-section-melbourne-custom-row-2 .custom-row__item.custom-row__text p,
#shopify-section-melbourne-custom-row-2 .custom-row__item.custom-row__text h2 {
  color: #706854 !important;
}

#shopify-section-melbourne-custom-row-3 .custom-row__item.custom-row__text {
  background: #a39170;
}

@media screen and (max-width: 767px) {
  .hero__slide .hero__title {
    font-size: 2.5em;
  }
}

/*BATHHOUSE PAGE*/
#bathhouse .custom-row__item.custom-row__text {
  background: #a39170;
}

#bathhouse .custom-row__item.custom-row__text p {
  font-family: AeroportMono;
  font-size: 16px;
  color: #f7f2ef;
  letter-spacing: 0;
  line-height: 26px;
}

#bathhouse .custom-row__item.custom-row__text h2 {
  font-family: aeroportregular;
  font-size: 20px;
  color: #f7f2ef;
  letter-spacing: 2px;
}

#bathhouse .treatments.text-center {
  padding-top: 21%;
}

#bathhouse .treatments p {
  font-family: aeroportlight;
  font-size: 16px;
  color: #706854;
  letter-spacing: 0;
  text-align: center;
  line-height: 26px;
}
#bathhouse .treatments .menu .description {
  max-width: 420px;
}

#bathhouse .block.menu {
  margin-top: 40px !important;
}
#bathhouse h4,
#bathhouse h2 {
  font-family: AeroportMono;
  font-size: 16px;
  color: #706854;
  letter-spacing: 1.6px;
  text-align: center;
}

#bathhouse .treatments .block {
  max-width: 800px;
}

@media screen and (min-width: 891px) {
  #bathhouse .custom-row__image-wrapper {
    width: 580px;
    height: 500px;
  }

  #bathhouse .comma-row .custom-row {
    top: -50%;
    transform: translateY(50%);
  }

  #bathhouse .comma-row .custom-row .custom-row__item {
    height: 360px;
  }
}

@media screen and (max-width: 890px) {
  #bathhouse .custom-row__item.left.one-half {
    z-index: 10;
  }
  #bathhouse .custom-row__item.left.one-half {
    padding: 0 !important;
  }

  #byron-bathhouse .custom-row__item.left.one-half {
    z-index: 10;
  }
  #byron-bathhouse .custom-row__item.left.one-half {
    padding: 0 !important;
  }
  
  #bathhouse .treatments p {
    text-align: left;
  }
  #bathhouse h2,
  #bathhouse h4 {
    text-align: left;
  }

  #bathhouse .treatments .block {
    max-width: 300px;
  }
  #bathhouse .treatments .block.menu {
    max-width: 100%;
  }

  #bathhouse .comma-row .custom-row {
    top: 0;
    transform: none;
  }
}

#bathhouse .subblock .content p,
#bathhouse .subblock .content h4 {
  text-align: left;
}

#bathhouse .price p {
  font-family: aeroportregular;
  font-size: 16px;
  color: #706854;
  letter-spacing: 0;
  line-height: 26px;
}

.block.text-center {
  margin: auto;
}

#bathhouse .block.menu {
  margin-top: 40px;
}

#bathhouse .block_title {
  font-size: 20px !important;
  margin-bottom: 20px;
}

#bathhouse .block.menu {
  margin: auto;
}

#bathhouse .main-content {
    padding-top: 0px !important;
  }

@media screen and (min-width: 550px){
#bathhouse .comma-row .custom-row .custom-row__item 
    width: 518px;
    padding: 50px 70px;
    height: 420px !important
    text-align: left;
    margin-top: -3px;
    height: 254px !important;
}

@media only screen and (min-width: 100px) and (max-width: 700px) {
  #bathhouse   br {
        display: none;
    }
}




@media screen and (min-width: 565px) {
  .price.large--one-third.medium--one-third.text-center.right {
    float: right !important;
  }
}
/*SUNDOWN OIL PAGE*/

#sundown-oil-50-ml h1 {
  font-family: aeroportregular;
  font-size: 20px;
  color: #706854;
  letter-spacing: 2px;
  text-align: left;
}

#sundown-oil-50-ml #ProductPrice {
  display: none;
}

#sundown-oil-50-ml .product-single__description {
  font-family: AeroportMono;
  font-size: 12px;
  color: #706854;
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: 60px;
}

#sundown-oil-50-ml #AddToCartForm--product-template {
  display: none;
}

#order-by-email {
  padding: 5px 20px;
  margin-top: 10%;
  color: #f7f2ef !important;
  font-family: aeroportregular;
  font-size: 15px;
  background: #706854;
  letter-spacing: 1px;
}
.mailto {
  margin-bottom: 60px;
}

/*VOUCHER PAGE*/

#comma-gift-voucher #SingleOptionSelector-0,
#copy-of-comma-gift-voucher-test #SingleOptionSelector-0 {
  width: 200px;
  border: 1px solid #b4afa3;
  font-family: aeroportregular;
  font-size: 24px;
  color: #706854;
  letter-spacing: 0;
  line-height: 26px;
}

/*MEMBERSHIPS PAGE*/
.hero-slideshow-memberships {
  max-height: 550px;
}

.hero-slideshow-memberships p.hero__subtitle {
  display: none;
}

.hero-slideshow-memberships .hero__cta {
  display: none;
}

.membership-text-wrapper {
  text-align: center;
  max-width: 800px;
  margin: auto;
}

.membership-text-wrapper .text {
  margin-bottom: 80px;
  padding-top: 20px;
}

.membership-text-wrapper .title-text.section {
  max-width: 600px;
  margin: auto;
  padding-bottom: 80px;
}

.title-text.section h3 {
  font-family: AeroportMono;
  color: #706854;
}

p.membership-price {
  margin: 0;
  font-family: aeroportregular;
  font-weight: 900;
}

p.membership-text {
  font-style: italic;
  font-family: aeroportlight;
}


table {
 background-color: none !important;
}

body {
font-family: aeroportregular !important;
}

.grid-product__price {
font-family: aeroportmono !important;
}

@media screen and (max-width:952px) {
  .page-contact tr {
  	display: flex;
    flex-direction: column;
  }

}
.scroll_end .globo-form .floating-button{
	display:none !important;
}
@media screen and (max-width: 590px) {
  .globo-form-app .header .title {
      font-size: 15px !important;
  }
  .globo-form-app.float-layout{
  	    max-height: 85vh !important;
  }
}








.Click-here {
  cursor: pointer;
  background-image: linear-gradient(190deg, #f83600 0%, #fee140 100%);
  color: #fff;
  width: 180px;
  text-align: center;
  font-size:16px;
  padding: 18px 0;
  margin: 0 auto;
  transition:background-image 3s ease-in-out;
}
.Click-here:hover{
  transition:background-image 3s ease-in-out;
  background-image: linear-gradient(90deg, #fee140 0%, #f83600 100%);
}
.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
  visibility: hidden;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
  visibility: Visible;
}
.custom-model-inner {
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    transform: translate(0,-25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    -o-transition: transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 559px;
    /* height: 469px; */
    margin: 30px auto;
    max-width: 100%;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #F2EFE8;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);f
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 52px 52px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
	overflow-y: auto;
  padding-bottom: 27px;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
    position: absolute;
    right: 22px;
    top: -4px;
    cursor: pointer;
    z-index: 99;
    font-size: 30px;
    color: #fff;
}

@media screen and (min-width:800px){
	.custom-model-main:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
}
@media screen and (max-width:799px){
  .custom-model-inner{margin-top: 45px;}
}

.pop-up-content-wrap {
    text-align: center;
}

.pop-up-content-wrap h3 {
    font-size: 15px;
    color: #655D4A;
    margin-bottom: 40px;
}
.pop-up-content-wrap p {
    font-size: 11px;
    color: #655d4a;
    margin-bottom: 25px;
    font-family: 'aeroportmono';
      line-height: 15px;
}
.pop-up-content-wrap img {
    width: 130px;
    margin-bottom: 40px;
}



.pop-up-content-wrap h3 {
    font-size: 15px;
    color: #655d4a;
    margin-bottom: 40px;
    font-family: aeroportregular!important;
      margin-top: 0;
}


@media (min-width:320px) and (max-width:767px){

.custom-model-inner {
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    transform: translate(0,-25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    -o-transition: transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 350px;
    margin: 30px auto;
    max-width: 100%;
    padding-bottom: 27px;
}
}
.index-sections {
    background: transparent !important;
} 






/* 1. Ensure this sits above everything when visible */
.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: absolute;
  z-index: 999999;
  background: #fff;
      padding: 0px;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s,-webkit-box-shadow .25s;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    position: fixed;
    margin-left: 30px;
    right: 30px;
    bottom: 30px;
    max-height: 90vh;
    overflow-y: auto;
    transition: all .2s ease-in-out;
    transform: translateY(calc(100% + 30px));
    margin: 0;
    z-index: 10001;
  max-width: 500px;
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(130%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
  
}

.modal-header,
.modal-content {
  padding: 1em;
}

.modal-header {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}






.b-btn{
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: .02857em;
    color: #fff;
    background-color: #fff;
    width: auto;
    height: 56px;
    padding: 0 20px;
    min-width: 56px;
    min-height: auto;
    border-radius: 28px;
    position: fixed;
    bottom: 60px;
    right: 30px;
    z-index: 9;
    background-color: rgba(150,151,135,1);
    display: flex;
    align-items: center;
      font-size: 14px;
    font-family: inherit !important;
}

.floating-button.bottom.right {
    display: none;
}
.book-form-section {
    max-width: 100%;
    margin: 0 auto;
    padding: 0px 15px;
}
.book-form-header h2 {
    font-size: 28px;
    font-weight: bold;
}

.book-form-header {
    margin-bottom: 26px;
}


h3.not-green-class {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    /* background: #6a9e2d; */
    /* border: 1px solid #1d2f07; */
    padding: 12px 0px;
    box-shadow: 0px 0px 4px #00000003;
    color: #fff;
    margin: 18px 0px !important;
    /* box-shadow: 0px 3px 0px rgb(57 93 15); */
    margin-bottom: 33px !important;
    color: #155724;
    background-color: #d4edda;
    border: 1px solid #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    /* margin-bottom: 1rem; */
    /* border: 1px solid transparent; */
    border-radius: .25rem;
}
.book-form input {
    width: 100% !important;
    margin-bottom: 20px;
}
.book-form select {
    width: 100% !important;
    margin-bottom: 15px;
}


.book-form input[type="submit"] {
    box-shadow: 0px 3px 0px rgb(129 20 57);
    border: 1px solid rgba(129,20,57,1);
    background: rgba(129,20,57,1);
    font-family: Open Sans;
    font-size: 16px;
    font-style: bold;
    font-weight: bold;
    color: #FFFFFF;
    border: none;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    padding: 12px 50px;
    min-width: 200px;
   max-width: 200px;
    text-align: center;
}
.submit {
    text-align: center;
}
.submit {
    margin-top: 12px;
}
.half-width-sc {
    display: flex;
}
  .first-name.half-sc {
    margin-right: 15px;
}
  .email.half-sc {
    margin-right: 15px;
}
  .errors ul li {
    background: #bf0101;
    border: 1px solid #350303;
    padding: 5px 13px;
    color: #fff;
    font-weight: bold;
    margin: 15px 0px;
    box-shadow: 0px 3px 0px rgb(129 20 57);
    border: 1px solid rgba(129,20,57,1);
}

.modal-content, .modal-header {
    padding: 30px 15px;
}



.book-form #contact_form input, .book-form #contact_form textarea {
    background: #fff;
    box-sizing: border-box;
    margin: 0;
    font-family: inherit;
    overflow: visible;
    display: block;
    height: 41px;
    padding: 10px 12px;
    color: #000;
    background-color: #f1f1f1;
    background-clip: padding-box;
    border-radius: 2px;
    transition: all .2s cubic-bezier(.68, -.55, .265, 1.55);
    font-size: 14px;
    position: relative;
    flex: 1 1 auto;
    margin-bottom: 0;
    border: 0;
    box-shadow: none;
    width: 100%;
    border: 0;
    transition: box-shadow .15s ease;
    outline: 0;
  text-align: left;
      margin-bottom: 25px;
}

.book-form-section label {
    font-size: 14px;
    color: rgba(117,117,117,1);
    margin-bottom: 4px !important;
    display: block;
}


.book-form-header h2 {
    text-align: left;
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 600;
    line-height: 1.5;
    font-size: 26px;
}

.book-form-section .js-qty {
    width: 100%;
    min-width: 100% !important;
    max-width: 100%;
}

.book-form-section button.js-qty__adjust.js-qty__adjust--minus.icon-fallback-text {
    display: none;
}
.book-form-section button.js-qty__adjust.js-qty__adjust--plus.icon-fallback-text {
    display: none;
}

.book-form-section .book-form select {
    width: 100%!important;
    margin-bottom: 25px;
    font-size: 14px;
}

.submit input {
    background-color: rgba(150,151,135,1) !important;
    color: #ffffff !important; 
}

.submit input {
    background-color: #969787!important;
    color: #fff!important;
    max-width: 50px !important;
    min-width: 110px !important;
    text-align: center !important;
    font-family: inherit !important;
}

.date {
    width: 100%;
}
button.modal-toggle.b-btn.viewport-bottom {
    position: absolute;
    bottom: 20px;
}
.main-content{
 position:relative !important; 
}

.template-index .main-content {
    position: inherit !important;
}

/* ----------06-12-2021----------- */

body#bathhouse header.site-header .site-nav__link {
    color: #fff!important;
    background: #0000;
}
body#bathhouse header.site-header {
/*     height: 100vh;
    background-image: url(/cdn/shop/t/7/assets/header-video.png?v=15138111665803626237);
    background-size: cover;
    background-position: center center; */
    position: relative;
      padding-top: 0;
}
.main-req-bookk button.modal-toggle.b-btn {
    position: fixed !important;
    z-index: 9999 !important;
    bottom: 30px !important;
}
body#bathhouse header.site-header .wrapper {
    position: absolute;
    top: 15px;
    left: 0;
}
header.site-header video {
    display: none;
}
body#bathhouse header.site-header video {
    display: block;
    width: 100%;
    height: auto;
/*     max-height: 100vh;
    position: absolute;
    top: 0;
    left: 0; */
}

body#bathhouse #header-logo-img {
    filter: brightness(3);
}
@media (min-width: 320px) and (max-width: 767px){
  .site-nav__item.header-logo-li {
    /* padding: 0; */
    margin: 0 !important;
}
  body#bathhouse header.site-header {
    height: 400px;
}
 body#bathhouse header.site-header video {
    width: auto;
    height: 400px;
    transform: translatez(0);
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
  
body#bathhouse .burger-icon {
    background: #fff !important;
}
body#bathhouse header.site-header {
/*     height: 320px; */
}
  body#bathhouse .page-width.comma-row {
    margin: 30px 0 0 !important;
}
  body#bathhouse img.custom-row__image {
    padding-top: 0 !important;
}

#bathhouse .custom-row__item.custom-row__text {
    background: #a39170;
    margin-top: 0 !important;
}
  #bathhouse .custom-row {
    position: unset !important;
}
  body#bathhouse .rte {
    margin: 0 !important;
    padding-bottom: 15px !important;
}
  #bathhouse .treatments.text-center {
    padding-top: 0 !important;
}
}

.custom-model-main.model-open {
    display: none !important;
}

.small-text {
  text-align: center;
  font-style: italic;
  font-size: 0.9em;
}